.select2-container {}
.select2-container .selection {}
.select2-container .selection .select2-selection {
    border: none;
    background: #eee;
    padding: 10px 15px;
    min-height: 50px;
    border-radius: 25px;
}
.select2-container .selection .select2-selection .select2-selection__rendered {}
.select2-container .selection .select2-selection .select2-selection__rendered .select2-selection__choice {}
.select2-container .selection .select2-selection .select2-selection__rendered .select2-selection__choice .select2-selection__choice__remove {}
.select2-container .selection .select2-selection .select2-selection__rendered .select2-selection__choice .select2-selection__choice__remove span {}
.select2-container .selection .select2-selection .select2-selection__rendered .select2-selection__choice .select2-selection__choice__display {}
.select2-container .selection .select2-selection .select2-search--inline {}
.select2-container .selection .select2-selection .select2-search--inline textarea {
    margin: 7px 0 0 5px;
}

.select2-container {}
.select2-container .select2-dropdown {
    border: none;
    background: #eee;
}
.select2-container .select2-dropdown .select2-results {}
.select2-container .select2-dropdown .select2-results .select2-results__options {}
.select2-container .select2-dropdown .select2-results .select2-results__options .select2-results__option {
    padding: 10px 0 10px 20px;
}
.select2-container .select2-dropdown .select2-results .select2-results__options .select2-results__option .select2-results__group {padding: 0;}
.select2-container .select2-dropdown .select2-results .select2-results__options .select2-results__option .all-subjects-option {}
.select2-container .select2-dropdown .select2-results .select2-results__options .select2-results__option .all-subjects-option .option-checkmark {display:none;}
.select2-container .select2-dropdown .select2-results .select2-results__options .select2-results__option .all-subjects-option i {}
.select2-container .select2-dropdown .select2-results .select2-results__options .select2-results__option .select2-results__options .select2-results__option[aria-selected=true] {background: var(--c-main) !important;}

.select2-container .select2-dropdown .select2-results .select2-results__options .select2-results__option .select2-results__options {}
.select2-container .select2-dropdown .select2-results .select2-results__options .select2-results__option .select2-results__options .select2-results__option {padding: 6px 0;}
.select2-container .select2-dropdown .select2-results .select2-results__options .select2-results__option .select2-results__options .select2-results__option > span {}
.select2-container .select2-dropdown .select2-results .select2-results__options .select2-results__option .select2-results__options .select2-results__option > span i {}
.select2-container .select2-dropdown .select2-results .select2-results__options .select2-results__option .select2-results__options .select2-results__option > span .option-checkmark {display: none;}
.select2-container .select2-dropdown .select2-results .select2-results__options .select2-results__option .select2-results__options .select2-results__option .subject-option {}
.select2-container .select2-dropdown .select2-results .select2-results__options .select2-results__option .select2-results__options .select2-results__option .subject-option .option-checkmark {display: none;}
.select2-container .select2-dropdown .select2-results .select2-results__options .select2-results__option .select2-results__options .select2-results__option .subject-option i {}




